<ART ID="1450035" PID="2306" JID="134" BPAGE="1450035-1" EPAGE="1450035-29" PII="S0218216514500357" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Quandle colorings of knots and applications</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>W. Edwin</FNM>
<SNM>Clark</SNM>
<EAD>wclark@mail.usf.edu</EAD>
<X-REF REFID="S0218216514500357AF001"></X-REF>
</AUT>
<AUT>
<FNM>Mohamed</FNM>
<SNM>Elhamdadi</SNM>
<EAD>emohamed@math.usf.edu</EAD>
<X-REF REFID="S0218216514500357AF001"></X-REF>
</AUT>
<AUT>
<FNM>Masahico</FNM>
<SNM>Saito</SNM>
<EAD>saito@usf.edu</EAD>
<X-REF REFID="S0218216514500357AF001"></X-REF>
</AUT>
<AUT>
<FNM>Timothy</FNM>
<SNM>Yeatman</SNM>
<EAD>tyeatma2@mail.usf.edu</EAD>
<X-REF REFID="S0218216514500357AF001"></X-REF>
</AUT>
<AFF ID="S0218216514500357AF001">Department of Mathematics and Statistics, University of South Florida, Tampa, FL, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>8 January 2014</RE>
<AC>22 July 2014</AC>
<![CDATA[<PUB>22 August 2014</PUB>]]>
</HIST>
<ABST>
<P>We present a set of 26 finite quandles that distinguish (up to reversal and mirror image) by number of colorings, all of the 2977 prime oriented knots with up to 12 crossings. We also show that 1058 of these knots can be distinguished from their mirror images by the number of colorings by quandles from a certain set of 23 finite quandles. We study the colorings of these 2977 knots by all of the 431 connected quandles of order at most 35 found by Vendramin. Among other things, we collect information about quandles that have the same number of colorings for all of the 2977 knots. For example, we prove that if <F>Q</F> is a simple quandle of prime power order then <F>Q</F> and the dual quandle <F>Q*</F> of <F>Q</F> have the same number of colorings for all knots and conjecture that this holds for all Alexander quandles <F>Q</F>. We study a knot invariant based on a quandle homomorphism <F>f : Q<INF>1</INF> &#x2192; Q<INF>0</INF></F>. We also apply the quandle colorings we have computed to obtain some new results for the bridge index, the Nakanishi index, the tunnel number, and the unknotting number. In an appendix we discuss various properties of the quandles in Vendramin's list. Links to the data computed and various programs in C, GAP and Maple are provided.</P>
</ABST>
<KWDG>
<KWD>Quandles</KWD>
<KWD>knot colorings</KWD>
<KWD>mirror images of knots</KWD>
<KWD>knot invariants</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>57M25</KWD>
<KWD>57M27</KWD>
</KWDG>
</FRONT>
</ART>
