<ART ID="1450033" PID="2306" JID="134" BPAGE="1450033-1" EPAGE="1450033-16" PII="S0218216514500333" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Infinite-dimensional topological field theories from Hurwitz numbers</MTI>
<RTI>Infinite Hurwitz numbers</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Andrey</FNM>
<SNM>Mironov</SNM>
<EAD>mironov@itep.ru</EAD>
<EAD>mironov@lpi.ru</EAD>
<X-REF REFID="S0218216514500333AF001"></X-REF>
<X-REF REFID="S0218216514500333AF002"></X-REF>
<X-REF REFID="S0218216514500333AF003"></X-REF>
</AUT>
<AFF ID="S0218216514500333AF001">Theory Department, Lebedev Physical Institute, Moscow, <CNY>Russia</CNY></AFF>
<AFF ID="S0218216514500333AF002">Institute for Theoretical and Experimental Physics, Moscow, <CNY>Russia</CNY></AFF>
<AFF ID="S0218216514500333AF003">IIP, Federal University of Rio Grande do Norte, Natal, <CNY>Brazil</CNY></AFF>
<AUT>
<FNM>Aleksey</FNM>
<SNM>Morozov</SNM>
<EAD>morozov@itep.ru</EAD>
<X-REF REFID="S0218216514500333AF004"></X-REF>
<X-REF REFID="S0218216514500333AF005"></X-REF>
</AUT>
<AFF ID="S0218216514500333AF004">Institute for Theoretical and Experimental Physics, Moscow, <CNY>Russia</CNY></AFF>
<AFF ID="S0218216514500333AF005">IIP, Federal University of Rio Grande do Norte, Natal, <CNY>Brazil</CNY></AFF>
<AUT>
<FNM>Sergey</FNM>
<SNM>Natanzon</SNM>
<EAD>natanzons@mail.ru</EAD>
<X-REF REFID="S0218216514500333AF006"></X-REF>
<X-REF REFID="S0218216514500333AF007"></X-REF>
</AUT>
<AFF ID="S0218216514500333AF006">National Research University Higher School of Economics, Moscow, <CNY>Russia</CNY></AFF>
<AFF ID="S0218216514500333AF007">Laboratory of Quantum Topology, Chelyabinsk State University, Chelyabinsk, <CNY>Russia</CNY></AFF>
</A-GRP>
<HIST>
<RE>17 May 2014</RE>
<AC>5 July 2014</AC>
<![CDATA[<PUB>4 August 2014</PUB>]]>
</HIST>
<ABST>
<P>Classical Hurwitz numbers of a fixed degree together with Hurwitz numbers of seamed surfaces give rise to a Klein topological field theory (see [A. Alexeevski and S. Natanzon, The algebra of bipartite graphs and Hurwitz numbers of seamed surfaces, <IT>Izv. Math.</IT>&#x00A0;<B>72</B>(4) (2008) 627&#x2013;646]). We extend this construction to Hurwitz numbers of all degrees simultaneously. The corresponding infinite-dimensional Cardy&#x2013;Frobenius algebra is computed in terms of Young diagrams and bipartite graphs. This algebra turns out to be isomorphic to the algebra of differential operators introduced in [A. Mironov, A. Morozov and S. Natanzon, Cardy&#x2013;Frobenius extension of algebra of cut-and-join operators, <IT>J. Geom. Phys.</IT>&#x00A0;<B>73</B> (2012) 243&#x2013;251, arXiv:1210.6955; A Hurwitz theory avatar of open-closed string, <IT>Eur. Phys. J. C</IT>&#x00A0;<B>73</B>(2) (2013) 1&#x2013;10, arXiv:1208.5057], which serves a model for open-closed string theory. We prove that the operators corresponding to Young diagrams and bipartite graphs give rise to relations between Hurwitz numbers.</P>
</ABST>
<KWDG>
<KWD>Hurwitz numbers</KWD>
<KWD>topological field theories</KWD>
<KWD>Frobenius algebras</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>57M10</KWD>
<KWD>57M20</KWD>
</KWDG>
</FRONT>
</ART>
